/*Main.CSS*/
.suq{
    width: 960px;
    padding: 0px;
    font-family:"l",'Roboto', sans-serif;
    border:1px solid #000;
    font-size: 16.4px;
    color: #000;
    margin: auto;
    line-height: 1.4;
}
@font-face { font-family:"l"; src:url("l.otf") } 
@font-face { font-family:"b"; src:url("B.ttf") }
@font-face { font-family:"h"; src:url("tisa.otf") }

.suq strong{
    font-family:"b",'Roboto', sans-serif;
    font-size: 16.4px;
}
.suq h3 strong {
font-size: 18px;
}
.suq img{
    border: none
}
.suq h3 {
font-size: 18px !important;
margin: 0;}
.suq ul{
    padding-left: 2px;
    margin-bottom: 17px;
    margin-top: 0;
    font-size: 16.4px;
   margin-top:15px;
}
.suq a.bbutton {
	background-color: #000000;
	color: white;
	font-weight: bold;
	padding: 10px 15px;
	width: 100%;
display: inline-block;
text-align: center;
}
.suq li {
    list-style-type: none;
    padding-left: 13px;
    text-align: left;
    position: relative;
    font-size: 16.4px;
}
.suq li:before {
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 5px;
    background: #003c76;
    font-size: 16.4px;
   margin-bottom: 10px;
}

.suq a {
    color: inherit;
    text-decoration: none
}

.suq .t-main strong {
	color: black;
}

.suq h1{
	font-size: 42px;
	margin: 20px 0px 30px;
	line-height: normal;
	font-weight: 600;
	font-family:"h",'Roboto', sans-serif;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 60px 87px 40px 93px;
}
.suq .left {
    width: 49%;
    float: left;
}

.suq .right {
    width: 47%;
    float: right;
    padding: 0 11px 0 0;
   font-size: 16.4px;
}

.suq .m.clearfix {
    font-size: 14px;
    margin: 0 0 15px;
}
.suq .right ul {
    margin-bottom: 40px;
} 
.suq .bot {
    padding: 34px 0 16px 0px;
    border-top: 3px solid #003c76;
    font-size: 14px;
text-align: center;
}
.suq .right p {
    margin: 21px 0 0 0;
}

/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


@-moz-document url-prefix() {
    strong,h1{
        font-weight: normal;
    }
}

@media only screen and (min-width:300px) and (max-width: 959px){
    .suq{
        width: 100%;
    }
    .suq h1 {
        font-size:  38px;
        margin: 36px 0px;
    }
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br{
        display: none
    }
    .suq .left {
        width: auto;
        float: inherit;
    }

    .suq .right {
        width: auto;
        float: inherit;
    }

    .suq .bot {
        padding: 5%;
    }
    .suq .right ul{
        margin-bottom: 0
    }
}



/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */